#product_add_to_cart{
    display: none;
}
.control-label{
    display: none;
}
.videoWrapper {
    position: relative;
    padding-bottom: 56.25%; /* 16:9 */
    height: 0;
}
.videoWrapper iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100% !important;
}
.footerinfo ul {
    flex-wrap: wrap;
}